/** Shopify CDN: Minification failed

Line 43:0 Unexpected "}"

**/
/*-----------------------------------------------------------------------------/
/ Custom Theme CSS
/-----------------------------------------------------------------------------*/
/*---------------- Global Custom CSS -------------------*/
#shopify-section-template--25635574677841__17886825167e630e08 { padding: 10px; }

/*---------------- Custom CSS for only desktop -------------------*/
@media (min-width: 1025px) {
  .bl-template--18372512645414__347293ae-a333-4d6a-acdd-54d5393c126d-1683877603b965d363-0 .t4s-col-inner::after {content: "";position: absolute;z-index:2;right:0;width:1px;height:90px;background-color: #73afaf;top:0;bottom:0;
margin:auto;}
.rtl_true .bl-template--18372512645414__347293ae-a333-4d6a-acdd-54d5393c126d-1683877603b965d363-0 .t4s-col-inner::after {left:0;right:auto;}
 .t4s_se_template--18983296598310__b14a3700-16af-4ee2-95ff-ff9e829e0293 .t4s-btn+.t4s-btn {margin-inline-start: 50px;} .bl-template--18824071545139__f094b177-fb63-4644-a0ea-f8e3d9fa1cad-16821528006c78446d-3 .t4s-col-inner {position: relative;} #shopify-section-template--18983331922214__f094b177-fb63-4644-a0ea-f8e3d9fa1cad .bl-template--18824071545139__f094b177-fb63-4644-a0ea-f8e3d9fa1cad-16821528006c78446d-3 .t4s-col-inner::before {position: absolute; content: "";width: 1px; height: 100%;background-color: var(--border-color);left:0;top:0;} #shopify-section-template--18983297220902__8f402f19-51dd-4f9e-8159-5252d4fe9882 .flickityt4s-enabled .flickityt4s-viewport {    overflow: inherit;} #shopify-section-template--18983297220902__5d764cc6-c283-4031-8303-ca1bb2ffc0ce .t4s-shipping-content ,#shopify-section-template--18983297220902__f3f3cb50-a57c-4894-b581-3224cb44fe5e .t4s-shipping-content  {padding-top: 22px;}
}

/*---------------- Custom CSS for tablet, mobile -------------------*/
@media (max-width: 1024px) {
  .t4s_se_template--18983296598310__b14a3700-16af-4ee2-95ff-ff9e829e0293 .t4s-btn+.t4s-btn {margin-inline-start: 30px;}
}

/*---------------- Custom CSS for only tablet -------------------*/
@media (min-width: 768px) and (max-width: 1024px) {
  .bl-template--18372512645414__347293ae-a333-4d6a-acdd-54d5393c126d-1683877603b965d363-0 .t4s-col-inner::after {content: "";position: absolute;z-index:2;right:0;width:1px;height:90px;background-color: #73afaf;top:0;bottom:0;
margin:auto;}
}

/*---------------- Custom CSS for only mobile -------------------*/
@media (max-width: 767px){
  .t4s_se_template--18188554699059__d6b62f4e-8fc3-4845-83c2-4dd919c21cd5  .t4s-newsletter-wrap {    
     max-width: 675px;
    padding: 30px;
}
.bl-template--18372512645414__347293ae-a333-4d6a-acdd-54d5393c126d-1683877603b965d363-0 .t4s-col-inner::after {content: "";position: absolute;z-index:2;left:0;right:0;margin:auto;bottom:0;width:80%;height:1px;background-color: #73afaf;top:auto;bottom:-20px;
margin:auto;}
}
[lang="ar"] .t4s-mb-header .t4s-mb-header__title span, [lang="ar"] .t4s-sp-section-mb-nav .t4s-mb__menu>li>a {
    letter-spacing: 0px !important;
}
}